Bug 1290480 - When invoking a start or stop action on a instance via API, it does not reflected in CloudForms 4 UI however it performed desired action on cloud side.
When invoking a start or stop action on a instance via API, it does not refle...
Status: CLOSED NEXTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.5.6
Assigned To: Gregg Tanzillo
Martin Kourim
rest:power
: ZStream
Depends On: 1290003
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 11:03 EST by John Prause
Modified: 2017-08-24 11:10 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1290003
Environment:
Last Closed: 2017-08-24 11:10:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2093181 None None None 2015-12-17 01:50 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.